Document:

Description

Test case sSvp12 is optional depending on the PIXIT entry Svp3 - if the simulation mode is supported or not.
it is also shown in Table A4.2 as optional.
Current TP1.2 certificate shows it mandatory which shall be updated.

also, the current test case only test the preferred rate because it says using configuration in sSvP1 where only maximum preferred
rate.

The backward rate is not tested .

It is suggested to add one more step saying Repeat the test for a backwards compatible configuration

History

#1 - 01/24/2023 06:46 AM - Richard Schimmel
- Status changed from New to In Progress
- Initial Test Document set to TP1.2

- 61850 Standard 9-2 added

Agree move sSvp12 to conditional in the certificate template.
Disagree to repeat the test for backwards compatible. Not all SV tests are repeated for preferred/backwards, only a subset.

#2 - 01/24/2023 09:00 AM - IEC 61850 TPWG
- Due date set to 02/07/2023
- Status changed from In Progress to Resolved

- Assignee set to Richard Schimmel

Agree move sSvp12 to conditional in the certificate template.
Disagree to repeat the test for backwards compatible. Not all SV tests are repeated for preferred/backwards, only a subset.

#3 - 03/01/2024 10:00 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
